mpichversion(1)

NAME
mpichversion - Report on the MPICH version

SYNOPSIS
mpichversion [options]

DESCRIPTION

mpichversion is a program that shows information about the MPICH installation.

OPTIONS
If no options are specified, all the information is displayed.

-v, --version
    Show the version of MPICH.

-D, --date
    Show the release date of this version.

-patches
    Show the identifiers for any applied patches.

-c, --configure
    Show the configure arguments used to build MPICH.

-d, --device
    Show the device for which MPICH was configured.

AUTHOR
This manpage was written by Torquil Macdonald Sørensen <torquil@gmail.com>.

SEE ALSO
mpiexec.hydra(1), mpicc.mpich(1), mpicxx.mpich(1), mpif77.mpich(1), mpif90.mpich(1), mpifort.mpich(1).